[Haskell-beginners] wxHaskell path

Heinrich Apfelmus apfelmus at quantentunnel.de
Thu Jun 7 14:44:35 CEST 2012

Henry Lockyer wrote:
> Anyone know if/how  $wxwin also needs to be set on macosx 
> for wxHaskell 0.9 /wxWidgets 2.8 ?  
> and/or wxHAskell 0.13 / wxWidgets 2.9 ?

I don't think it's needed. Installation instruction found on the 
internet are not always accurate.

Best regards,
Heinrich Apfelmus


More information about the Beginners mailing list